Pular para o conteúdo principal
GET
/
webhooks
/
2026-03
/
{appId}
/
settings
Ler configurações de webhook
curl --request GET \
  --url https://api.hubapi.com/webhooks/2026-03/{appId}/settings \
  --header 'Authorization: Bearer <token>'
{
  "createdAt": "2023-11-07T05:31:56Z",
  "targetUrl": "<string>",
  "throttling": {
    "maxConcurrentRequests": 123
  },
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

appId
integer<int32>
obrigatório

O identificador do aplicativo.

Resposta

successful operation

createdAt
string<date-time>
obrigatório

A data e hora em que as configurações do webhook foram criadas, no formato ISO 8601.

targetUrl
string
obrigatório

O URL para o qual os eventos do webhook serão enviados. É uma string.

throttling
object
obrigatório
updatedAt
string<date-time>

A data e a hora da última atualização das configurações do webhook, no formato ISO 8601.

Last modified on April 13, 2026